.page-node-2026 .section-header, .context-climateplaybook .section-header {
    display: none;
}
.page-node-2026 .section-footer, .context-climateplaybook .section-footer {
    display: none;
}
.page-node-2026 .zone-postscript-wrapper, .context-climateplaybook .zone-postscript-wrapper {
    display: none;
}

.page-media-center-newsletters #section-content .views-row {
    width: 100% !important;
    min-height: auto !important;
}
.field-name-field-section-image {
    text-align: center;
}
.view-climate-playbook p {
    margin-bottom: 0.5em !important;
}
.vocabulary-climate-playbook-section>h2 {
    display: none;
}
.view-climate-playbook .views-row {
    border-bottom: 1px solid #d9b428;
    padding-bottom: 1em;
    margin-bottom: .5em;
}
.view-climate-playbook .view-header {
    margin-bottom: 1em;
}
.view-climate-playbook .views-row:last-child {
    border-color: transparent;
}
.view-climate-playbook .form-item input.error {
    border: 2px solid rgb(238, 238, 238);
}
.view-climate-playbook #edit-combine-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.view-climate-playbook #edit-combine-wrapper>label {
    margin-right: 400px;
}
.view-climate-playbook input#edit-combine {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    max-width: 90%;
    border: 1px solid #ddd;
    width: 100%;
    width: 500px;
    box-shadow: none;
    margin: 0 auto;
    display: inline;
}
.view-climate-playbook .view-empty {
    text-align: center;
}
.view-climate-playbook input#edit-combine::placeholder::before {
    content: "Search";
}
.view-climate-playbook .form-item-combine input[type="submit"] {
font-family: FontAwesome;
    border: none;
    line-height: 13px;
    padding: 8px 12px;
    color: #999;
    background: transparent;
    margin-left: -40px;
    -webkit-appearance: button;
    cursor: pointer;
    padding: 8px 10px;
    margin-top: 0;
    display: inline;
}
view-climate-playbook .form-item-combine {
    text-align: center;
}